Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001897TestLinkAPI - XMLRPCpublic2008-11-21 04:082009-01-20 05:19
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 2 
Summary0001897: Generation of API Key throws incomplete Audit-Event
Description=> API-Key for '{%1}' was generated
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-21 04:08 schlundus New Issue
2008-11-21 04:08 schlundus Status new => assigned
2008-11-21 04:08 schlundus Assigned To => schlundus
2008-11-21 04:33 schlundus Status assigned => resolved
2008-11-21 04:33 schlundus Fixed in Version => next development 1.8 RC 2
2008-11-21 04:33 schlundus Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker